## django-macaddress 1.0.1

=== debian/changelog ===
django-macaddress (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #714555)

 -- Jonathan Wiltshire <jmw@debian.org>  Sun, 30 Jun 2013 19:54:40 +0100
