=== debian/control ===
Source: django-macaddress
Section: python
Priority: extra
Maintainer: Jonathan Wiltshire <jmw@debian.org>
Build-Depends: python-all, python-setuptools, debhelper (>= 8.0.0)
Standards-Version: 3.9.4
X-Python-Version: >= 2.5
Homepage: https://pypi.python.org/pypi/django-macaddress/

Package: python-django-macaddress
Architecture: all
Depends: python-django, ${python:Depends}, ${misc:Depends}
Description: MAC address model and form fields for Django apps
 MAC Address model and form fields for Django
 .
 netaddr is used to parse and validate the MAC address.  The tests aren't
 complete yet.
