=== debian/watch ===
version=3
https://pypi.python.org/packages/source/d/django-macaddress/ django-macaddress-(.*)\.tar\.gz
