## django-macaddress 1.2.0

=== debian/changelog ===
django-macaddress (1.2.0-1) unstable; urgency=medium

  * New upstream release
  * Standards version 3.9.5

 -- Jonathan Wiltshire <jmw@debian.org>  Sat, 21 Jun 2014 13:02:27 +0100
