=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Jonathan Wiltshire <jmw@debian.org>
 Build-Depends: python-all, python-setuptools, debhelper (>= 8.0.0)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.5
 Homepage: https://pypi.python.org/pypi/django-macaddress/
