## django-macaddress 1.3.2

=== debian/changelog ===
django-macaddress (1.3.2-1) unstable; urgency=medium

  * New upstream release
  * Update debian/watch
  * Build-Depend on dh-python
  * Standards version 3.9.6 (no changes)
  * Build with pybuild, add python3 package
  * Debhelper compat level 9

 -- Jonathan Wiltshire <jmw@debian.org>  Sun, 03 Jan 2016 12:38:19 +0000
