=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: python
 Priority: extra
 Maintainer: Jonathan Wiltshire <jmw@debian.org>
-Build-Depends: python-all, python-setuptools, debhelper (>= 8.0.0)
-Standards-Version: 3.9.5
+Build-Depends: python-all, python3-all, python-setuptools, python3-setuptools, debhelper (>= 9), dh-python
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.5
+X-Python3-Version: >= 3.2
 Homepage: https://pypi.python.org/pypi/django-macaddress/
 
 Package: python-django-macaddress
@@ -15,4 +16,16 @@
  .
  netaddr is used to parse and validate the MAC address.  The tests aren't
  complete yet.
+ .
+ This is the Python2 package.
 
+Package: python3-django-macaddress
+Architecture: all
+Depends: python3-django, ${python3:Depends}, ${misc:Depends}
+Description: MAC address model and form fields for Django apps
+ MAC Address model and form fields for Django
+ .
+ netaddr is used to parse and validate the MAC address.  The tests aren't
+ complete yet.
+ .
+ This is the Python3 package.
