## django-macaddress 1.5.0

=== debian/changelog ===
django-macaddress (1.5.0-3) unstable; urgency=medium

  [ Emmanuel Arias ]
  * Bump Standards-Version to 4.4.0.
  * Bump debhelper-compat to 12.

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

 -- Sandro Tosi <morph@debian.org>  Sun, 24 Apr 2022 21:57:12 -0400

django-macaddress (1.5.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Team upload.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Jul 2019 02:44:26 +0200

django-macaddress (1.5.0-1) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Pierre-Elliott Bécue ]
  * New upstream release 1.5.0
  * wrap-and-sort -st
  * d/control:
    - Bump debhelper build-depends level to 11
    - Add DPMT as Uploaders
  * d/compat: Bump compat level to 11

  [ Jonathan Wiltshire ]
  * d/control:
    - Add missing dep on python{,3}-pkg-config. (Closes: #896221, #896387)
    - Add Vcs- entries
  * Add .gitignore
  * Standards version 4.1.4

 -- Jonathan Wiltshire <jmw@debian.org>  Wed, 23 May 2018 21:39:24 +0100
