=== debian/control ===
Source: django-macaddress
Section: python
Priority: optional
Maintainer: Jonathan Wiltshire <jmw@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/python-team/packages/django-macaddress.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-macaddress
Homepage: https://pypi.python.org/pypi/django-macaddress/

Package: python3-django-macaddress
Architecture: all
Depends:
 python3-django,
 python3-pkg-resources,
 ${misc:Depends},
 ${python3:Depends},
Description: MAC address model and form fields for Django apps
 MAC Address model and form fields for Django
 .
 netaddr is used to parse and validate the MAC address.  The tests aren't
 complete yet.
 .
 This is the Python3 package.
