=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,4 @@
 override_dh_auto_test:
 
 %:
-	dh $@  --with python2,python3 --buildsystem=pybuild
+	dh $@  --with python3 --buildsystem=pybuild
