## django-macaddress 1.8.0

=== debian/changelog ===
django-macaddress (1.8.0-2) unstable; urgency=medium

  * Team Upload
  * Fix d/watch for new PyPi archive naming policy

 -- Alexandre Detiste <tchet@debian.org>  Wed, 01 Oct 2025 20:01:06 +0200

django-macaddress (1.8.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.8.0 (Closes: #1054372, #1032484)
  * Enable testing thanks to s3v <c0llapsed@yahoo.it>
  * Set DPT as Maintainer per new Team Policy
  * Switch to debhelper 13
  * Add a d/gbp.conf
  * Set Rules-Requires-Root: no
  * Bump d/watch to v4

 -- Alexandre Detiste <tchet@debian.org>  Mon, 02 Sep 2024 13:06:13 +0200
