=== debian/control ===
--- 
+++ 
@@ -1,13 +1,18 @@
 Source: django-macaddress
 Section: python
 Priority: optional
-Maintainer: Jonathan Wiltshire <jmw@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Jonathan Wiltshire <jmw@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  python3-all,
+ python3-django <!nocheck>,
+ python3-netaddr <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytest-django <!nocheck>,
  python3-setuptools,
+Rules-Requires-Root: no
 Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-macaddress.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-macaddress
