=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=macaddress
export DJANGO_SETTINGS_MODULE=macaddress.tests.settings

%:
	dh $@  --buildsystem=pybuild
