## django-macaddress 1.9.0

=== debian/changelog ===
django-macaddress (1.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Stop using pkg_resources (closes: #1083367).
  * Point Homepage to GitHub.
  * Use pybuild-plugin-pyproject.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.
  * Enable autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Fri, 02 Jan 2026 12:54:28 +0000
