=== debian/control ===
--- 
+++ 
@@ -6,23 +6,23 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-django <!nocheck>,
  python3-netaddr <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-django <!nocheck>,
  python3-setuptools,
-Rules-Requires-Root: no
 Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-macaddress.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-macaddress
-Homepage: https://pypi.python.org/pypi/django-macaddress/
+Homepage: https://github.com/django-macaddress/django-macaddress
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-django-macaddress
 Architecture: all
 Depends:
  python3-django,
- python3-pkg-resources,
  ${misc:Depends},
  ${python3:Depends},
 Description: MAC address model and form fields for Django apps
