=== debian/rules ===
--- 
+++ 
@@ -7,5 +7,9 @@
 export PYBUILD_NAME=macaddress
 export DJANGO_SETTINGS_MODULE=macaddress.tests.settings
 
+ifeq ($(PYBUILD_AUTOPKGTEST),1)
+export PYBUILD_TEST_ARGS=/usr/lib/python3/dist-packages/macaddress/tests
+endif
+
 %:
 	dh $@  --buildsystem=pybuild
